:root {
            --select-color: #f5cb0f;
            --background-color: #ef1818;
        }

        .non-item {
            border-color: var(--background-color);
        }

        .over-select-item, .select-item {
            background-color: var(--background-color);
            border-color: var(--background-color);
        }

        .click-select-item {
            background-color: var(--select-color);
            border-color: var(--select-color);
        }

        .bw-sale.click-select-item:after {
            background-color: var(--select-color);
            border-color: var(--select-color);
        }
        .bw_disaleBooking.non-item.select-item.bw-sale {
            color: #464646;
        }
        .bw-sale.bw_disaleBooking.select-item:after {
            background-color: #e9e9e9;
            color: #464646;
            border-radius: 3px;
        }
    
            .over-select-item, .select-item:not(.bw_disaleBooking) {
                background-image: url('https://kokohome.vn/uploads/2025/12/hoa-mai-2.png');
                background-repeat: no-repeat;
                background-position: center;
                background-size: contain;
            }

            .bw-sale.select-item:not(.bw_disaleBooking):after {
                background-image: url('https://kokohome.vn/uploads/2025/12/hoa-mai-2.png');
                background-repeat: no-repeat;
                background-position: center;
                background-size: contain;
            }